For the complete documentation index, see llms-docs.txt or the site index llms.txt. Full docs corpus: llms-full-docs.txt. Prefer the markdown version of this page at /docs/api/contacts/groups/get-api-contacts-v1groups-by-group_id.md. Product capabilities: skill.md. Docs MCP: /docs/mcp. Site MCP: /mcp.

Retrieve Group

GET
/api/contacts/v1/groups/:group_id
1import { Reloop } from "reloop-email";
2
3const reloop = new Reloop({ apiKey: "rl_123456789" });
4
5const { group, groupError } = await reloop.contacts.groups.get("grp_123456789");
6
7if (groupError) throw groupError;
8
9console.log(group.id, group.name);
1{
2 "object": "contact_group",
3 "id": "grp_123456789",
4 "name": "Beta Testers",
5 "createdAt": "2026-03-27T10:00:00Z",
6 "updatedAt": "2026-03-27T10:00:00Z"
7}

Path Parameters

group_idstringRequired

Was this page helpful?